//- Modules includes
//- Common
include ../_modules/utils/section/section
include ../_modules/utils/back-to-top/back-to-top
include ../_modules/utils/table-responsive/table-responsive
include ../_modules/utils/select-clone/select-clone

//- Atoms
include ../_modules/atoms/button/button

//- Molecules
//- include ../_modules/molecules//

//- Organisms
include ../_modules/organisms/site-header/site-header
include ../_modules/organisms/site-footer/site-footer
include ../_modules/organisms/rte/rte

//- Custom Configuration
block config
	//- Setup site's base URL to match the "baseUrl" key within `package.json`
	//- Otherwise default to relative pathing
	- var baseUrl = config.baseUrl || './'
	- var pageTitle = 'Home'
	- var pageDescription = 'Lorem ipsum, dolor sit amet consectetur adipisicing elit.'
	- var pageUrl = '/'
	- var isHome = false
	- var navigation = site.data.navigation

doctype html
<html class='no-js' lang='en'>

head
	meta(charset='utf-8')
	meta(http-equiv='X-UA-Compatible', content='IE=edge,chrome=1')
	title= (isHome) ? pageTitle : 'Radius | ' + pageTitle
	meta(name='description', content=pageDescription)
	meta(name='viewport', content='width=device-width, initial-scale=1.0')
	link(rel='shortcut icon' type='image/x-icon' href='/favicon.ico')

	block stylesheets
		link(rel='stylesheet', href= baseUrl + 'assets/styles/main.css')

- var home = isHome ? 'is-home' : ''

// Global site tag (gtag.js) - Google Analytics
script(async='', src='https://www.googletagmanager.com/gtag/js?id=UA-48396056-11')
script.
	window.dataLayer = window.dataLayer || [];
	function gtag(){dataLayer.push(arguments);}
	gtag('js', new Date());
	gtag('config', 'UA-48396056-11');

body
	<!--[if lt IE 11]>
	<p class='browsehappy'>You are using an <strong>outdated</strong> browser. Please <a href='http://browsehappy.com/'>upgrade your browser</a> to improve your experience.</p>
	<![endif]-->

	+site-header({
		"primaryNav": navigation.primaryNav
	})

	block content

	+site-footer

	block scripts
		script(src= baseUrl + 'assets/scripts/main.js')
		<!-- Go to www.addthis.com/dashboard to customize your tools -->
		script(type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5d42785df3a72a9b")

</html>
